{
  "pab_v55_chmsl": {
    "name": "pab_v55_chmsl",
    "mapTo": "pab_v55_chmsl",
    "class": "Material",
    "persistentId": "b309a186-16a9-4e3f-b0bb-74969ae0a66a",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "pab_v55_foglight": {
    "name": "pab_v55_foglight",
    "mapTo": "pab_v55_foglight",
    "class": "Material",
    "persistentId": "f3a92cbb-719f-4ef8-bc30-039093798a66",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "pab_v55_fso": {
    "name": "pab_v55_fso",
    "mapTo": "pab_v55_fso",
    "class": "Material",
    "persistentId": "e37665d8-1b3b-4056-b833-e09e1a82ebaa",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "pab_v55_highbeam": {
    "name": "pab_v55_highbeam",
    "mapTo": "pab_v55_highbeam",
    "class": "Material",
    "persistentId": "1845bc55-1587-4c9a-9fac-77f4122f8862",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "pab_v55_lowbeam": {
    "name": "pab_v55_lowbeam",
    "mapTo": "pab_v55_lowbeam",
    "class": "Material",
    "persistentId": "719cb709-9fcc-4d0a-a482-a5172deea986",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "pab_v55_reverselight": {
    "name": "pab_v55_reverselight",
    "mapTo": "pab_v55_reverselight",
    "class": "Material",
    "persistentId": "3d136491-567c-409a-8b2e-98ff1aac8cc2",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "pab_v55_running": {
    "name": "pab_v55_running",
    "mapTo": "pab_v55_running",
    "class": "Material",
    "persistentId": "29ce9f5c-d493-48aa-baea-6aeaab597b5e",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "pab_v55_signal_L": {
    "name": "pab_v55_signal_L",
    "mapTo": "pab_v55_signal_L",
    "class": "Material",
    "persistentId": "51434fdc-6b69-4540-be88-0e3cf708eb9b",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "pab_v55_signal_R": {
    "name": "pab_v55_signal_R",
    "mapTo": "pab_v55_signal_R",
    "class": "Material",
    "persistentId": "7e89f335-dbbc-445e-b37e-c202b4d5c39e",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "pab_v55_taillight": {
    "name": "pab_v55_taillight",
    "mapTo": "pab_v55_taillight",
    "class": "Material",
    "persistentId": "bfc1a1db-0f45-4552-b492-bcb7832fb957",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  }
}